sonata_user_admin_security:
    resource: '@SonataUserBundle/Resources/config/routing/admin_security.xml'
    prefix: /admin

sonata_user_admin_resetting:
    resource: '@SonataUserBundle/Resources/config/routing/admin_resetting.xml'
    prefix: /admin/resetting

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing-sf4.xml"

sonata_translation:
    resource: '@SonataTranslationBundle/Resources/config/routes.yaml'

media:
    resource: '@SonataMediaBundle/Resources/config/routing/media.xml'
    prefix: /media

# app/config/routing.yml
lexik_translation_edition:
    resource: "@LexikTranslationBundle/Resources/config/routing.yml"
    prefix:   /translation


catch_all:
    path: /{catchall}
    controller: App\Controller\HomeController::show404
    requirements:
        catchall: .*